Subversion Repositories svn LFS-FR

Rev

Rev 1342 | Go to most recent revision | Blame | Compare with Previous | Last modification | View Log | RSS feed

<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
 "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
 <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<sect1 id="ch-intro-whatsnew">
  <?dbhtml filename="whatsnew.html"?>

  <title>Quoi de neuf depuis la dernière version</title>

  <para>Vous trouverez ci-dessous la liste des mises à jour de paquets
  opérées depuis la version précédente du livre.</para>

  <!--
   Every package in the book is listed in the "Upgraded to:" section.
   Comment/uncomment as needed. DO NOT delete any of these lines unless that
   package is removed from the book entirely.
 -->

  <itemizedlist>
    <title>Mis à jour vers&nbsp;:</title>

    <listitem>
      <para>Autoconf &autoconf-version;</para>
    </listitem>
    <!-- <listitem>
     <para>Automake &automake-version;</para>
   </listitem> -->
    <!--<listitem>
     <para>Bash &bash-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Berkeley DB &db-version;</para>
   </listitem>-->
    <listitem>
      <para>Binutils &binutils-version;</para>
    </listitem>
    <listitem>
      <para>Bison &bison-version;</para>
    </listitem>
    <!--<listitem>
     <para>Bzip2 &bzip2-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Coreutils &coreutils-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>DejaGNU &dejagnu-version;</para>
   </listitem>-->
    <listitem>
      <para>Diffutils &diffutils-version;</para>
    </listitem>
    <listitem>
      <para>E2fsprogs &e2fsprogs-version;</para>
    </listitem>
    <listitem>
      <para>Expect &expect-version;</para>
    </listitem>
    <!--<listitem>
     <para>File &file-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Findutils &findutils-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Flex &flex-version;</para>
   </listitem>-->
    <listitem>
      <para>Gawk &gawk-version;</para>
    </listitem>
    <listitem>
      <para>GCC &gcc-version;</para>
    </listitem>
    <!--<listitem>
     <para>GDBM &gdbm-version;</para>
   </listitem>-->
    <listitem>
      <para>Gettext &gettext-version;</para>
    </listitem>
    <!--<listitem>
     <para>Glibc &glibc-version;</para>
   </listitem>-->
    <listitem>
      <para>GMP &gmp-version;</para>
    </listitem>
    <listitem>
      <para>Grep &grep-version;</para>
    </listitem>
    <!--<listitem>
     <para>Groff &groff-version;</para>
   </listitem>-->
    <listitem>
      <para>GRUB &grub-version;</para>
    </listitem>
    <!--<listitem>
     <para>Gzip &gzip-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>IANA-Etc &iana-etc-version;</para>
   </listitem>-->
    <listitem>
      <para>Inetutils &inetutils-version;</para>
    </listitem>
    <listitem>
      <para>IPRoute2 &iproute2-version;</para>
    </listitem>
    <listitem>
      <para>Kbd &kbd-version;</para>
    </listitem>
    <!--<listitem>
     <para>Less &less-version;</para>
   </listitem>-->
    <listitem>
      <para>LFS-Bootscripts &lfs-bootscripts-version;</para>
    </listitem>
    <listitem>
      <para>Libtool &libtool-version;</para>
    </listitem>
    <listitem>
      <para>Linux &linux-version;</para>
    </listitem>
    <listitem>
      <para>M4 &m4-version;</para>
    </listitem>
    <listitem>
      <para>Make &make-version;</para>
    </listitem>
    <listitem>
      <para>Man-DB &man-db-version;</para>
    </listitem>
    <listitem>
      <para>Man-pages &man-pages-version;</para>
    </listitem>
    <!--<listitem>
     <para>Mktemp &mktemp-version;</para>
   </listitem>-->
    <listitem>
      <para>Module-Init-Tools &module-init-tools-version;</para>
    </listitem>
    <listitem>
      <para>MPC &mpc-version;</para>
    </listitem>
    <listitem>
      <para>MPFR &mpfr-version;</para>
    </listitem>
    <!--<listitem>
     <para>Ncurses &ncurses-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Patch &patch-version;</para>
   </listitem>-->
    <listitem>
      <para>Perl &perl-version;</para>
    </listitem>
    <!--<listitem>
     <para>Procps &procps-version;</para>
   </listitem>-->
    <listitem>
      <para>Pkg-config &pkg-config-version;</para>
    </listitem>
    <listitem>
      <para>Psmisc &psmisc-version;</para>
    </listitem>
    <!--<listitem>
     <para>Readline &readline-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Sed &sed-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Shadow &shadow-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Sysklogd &sysklogd-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>SysVinit &sysvinit-version;</para>
   </listitem>-->
    <listitem>
      <para>Tar &tar-version;</para>
    </listitem>
    <!--<listitem>
     <para>TCL &tcl-version;</para>
   </listitem>-->
    <!--<listitem>
     <para>Texinfo &texinfo-version;</para>
   </listitem>-->
    <listitem>
      <para>Udev &udev-version;</para>
    </listitem>
    <!--<listitem>
     <para>&udev-config;</para>
   </listitem>-->
    <listitem>
      <para>Util-Linux-NG &util-linux-ng-version;</para>
    </listitem>
    <!--<listitem>
     <para>Vim &vim-version;</para>
   </listitem>-->
    <listitem>
      <para>Zlib &zlib-version;</para>
    </listitem>
  </itemizedlist>

  <!--<itemizedlist>
   <title>Rétrogradé vers&nbsp;:</title>

   <listitem>
     <para>À compléter si besoin</para>
   </listitem>

 </itemizedlist>-->

  <itemizedlist>
    <title>Ajoutés&nbsp;:</title>

    <listitem>
      <para>bash-4.1-fixes-2.patch</para>
    </listitem>
    <listitem>
      <para>bzip2-1.0.5-version_fixes-1.patch</para>
    </listitem>
    <listitem>
      <para>expect-&expect-version;-no_tk-1.patch</para>
    </listitem>
    <listitem>
      <para>glibc-&glibc-version;-makefile_fix-1.patch</para>
    </listitem>
    <listitem>
      <para>linux-&linux-version;-mm_locking-1.patch</para>
    </listitem>
    <listitem>
      <para>MPC-&mpc-version;</para>
    </listitem>

    <listitem>
      <para>udev-&udev-version;-testfiles.tar.bz2</para>
    </listitem>

  </itemizedlist>

  <itemizedlist>
    <title>Supprimés&nbsp;:</title>

    <listitem>
      <para>expect-5.43.0-spawn-1.patch</para>
    </listitem>
    <listitem>
      <para>expect-5.43.0-tcl_8.5.5_fix-1.patch</para>
    </listitem>
    <listitem>
      <para>gettext-0.17-upstream_fixes-2.patch</para>
    </listitem>
    <listitem>
      <para>grep-2.5.4-debian_fixes-1.patch</para>
    </listitem>
    <listitem>
      <para>make-3.81-upstream_fixes-1.patch</para>
    </listitem>
    <listitem>
      <para>perl-5.10.1-utf8-1.patch</para>
    </listitem>
    <listitem>
      <para>vim-7.2-fixes-5.patch</para>
    </listitem>

  </itemizedlist>

</sect1>